/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "I resoconti di blocco inviati mediante questo modulo verranno inoltrati agli sviluppatori per migliorare la stabilità di Hype.";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "Ad es.: “Dopo aver annullato più volte, Hype non riesce a inserire nuove immagini”";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "I resoconti di sospensione inviati mediante questo modulo verranno inoltrati agli sviluppatori per migliorare la stabilità di Hype.";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Si è verificato un blocco imprevisto di Hype.";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype non risponde ed è stato chiuso.";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "Desideriamo conoscere le opinioni su Hype e come possiamo renderlo ancora migliore per la creazione di contenuti in HTML5.";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "Fornire una descrizione (con i passaggi per riprodurre il problema, se possibile):";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "Fornire una descrizione:";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "Indicare brevemente il proprio feedback.";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "Includere quanti più dettagli è possibile.\n\nAd es.: “Erano aperti due documenti. Prima del blocco stavo modificando le proprietà di animazione di un filmato. Hype si è bloccato mentre regolavo la rotazione”.";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "Includere quanti più dettagli è possibile.\n\nAd es.: “Erano aperti due documenti. Prima di visualizzare l'icona di attesa stavo modificando le proprietà di animazione di un filmato. Hype ha smesso di rispondere mentre regolavo la rotazione”.";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "Includere quanti più dettagli è possibile.\n\nAd es.: “Avevo notato che Hype non mi consentiva più di trascinare immagini nell'area di lavoro. Ecco come replicare la situazione:\n\n1. Apportare tante modifiche a un documento, ad esempio aggiungere immagini.\n2. Annullare e ripristinare diverse volte.\n3. Provare a trascinare immagini dalla Scrivania alla scena corrente.\nHype emette dei bip ogni volta che provo a farlo”.";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "I resoconti inviati mediante questo modulo verranno inoltrati direttamente agli sviluppatori. Grazie ai suggerimenti degli utenti sono state implementate numerose idee eccezionali.";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "I resoconti inviati mediante questo modulo verranno inoltrati direttamente agli sviluppatori e consentiranno di migliorare il prodotto.";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "Invia resoconto di blocco";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "Invia feedback";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "Invia resoconto di sospensione";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "Segnala problema";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "Segnalo blocco…";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "Invio feedback…";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "Invio sospensione…";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "Segnalo problema…";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "Riepilogo:";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "Desideriamo ricevere un feedback.";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "Siamo spiacenti del problema verificatosi con Hype.";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "Specificare la propria domanda, richiesta o commento.";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "Descrivere il problema.";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "Descrivere cosa si stava facendo immediatamente prima che Hype smettesse di rispondere.";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "Descrivere cosa si stava facendo immediatamente prima del blocco.";

